<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AddBulkRAMenuItem" xml:space="preserve">
    <value>一括戻り権限を追加します。</value>
  </data>
  <data name="ButtonCopytoShipTo" xml:space="preserve">
    <value>船にコピーします。</value>
  </data>
  <data name="ButtonValidateShipTo" xml:space="preserve">
    <value>船を検証します。</value>
  </data>
  <data name="ClickHereLabel" xml:space="preserve">
    <value>ここをクリックします。</value>
  </data>
  <data name="CreateMenuItem" xml:space="preserve">
    <value>作成します。</value>
  </data>
  <data name="CreateRAStep1Label" xml:space="preserve">
    <value>戻り承認 (RA) ページから「作成」を選択します。</value>
  </data>
  <data name="CreateRAStep2Label" xml:space="preserve">
    <value>戻り値の型、名前、作成日を選択し、数量が返されます。</value>
  </data>
  <data name="CreateRAStep3Label" xml:space="preserve">
    <value>破損： 見直している RA 情報変更状態にする予定をクリックします。</value>
  </data>
  <data name="CreateRAStep4Label" xml:space="preserve">
    <value>保証のレコードが一度に 1 つずつ作成されます、ので出荷する準備ができるまで保留中のまま。既存の RA に別のレコードを追加するには、他の実体に詳細情報ボタンをクリックしますスケジュールされているとき、出荷する準備ができてを選択します。</value>
  </data>
  <data name="CreateRAStep5Label" xml:space="preserve">
    <value>画面の情報を印刷し、出荷中に配置。</value>
  </data>
  <data name="CreateRAStep6Label" xml:space="preserve">
    <value>あなたのキットにパッケージや船にアドレスが指定されたラベルを配置します。</value>
  </data>
  <data name="CreateReturnAuthorizationLabel" xml:space="preserve">
    <value>返品の承認を作成: する</value>
  </data>
  <data name="CustomerCentralMenuItem" xml:space="preserve">
    <value>顧客の中央</value>
  </data>
  <data name="EmailLink" xml:space="preserve">
    <value>電子メール</value>
  </data>
  <data name="ErrorMessageAmountRequired" xml:space="preserve">
    <value>金額が必要です。</value>
  </data>
  <data name="ImportMenuLabel" xml:space="preserve">
    <value>インポート</value>
  </data>
  <data name="JustClickHereLabel" xml:space="preserve">
    <value>ちょうど</value>
  </data>
  <data name="Label2ndDay" xml:space="preserve">
    <value>第 2 バスの日</value>
  </data>
  <data name="LabelAmount" xml:space="preserve">
    <value>量</value>
  </data>
  <data name="LabelExpectedArrivalDate" xml:space="preserve">
    <value>ご到着予定日</value>
  </data>
  <data name="LabelFee" xml:space="preserve">
    <value>料金</value>
  </data>
  <data name="LabelFeeCharged" xml:space="preserve">
    <value>料金</value>
  </data>
  <data name="LabelFees" xml:space="preserve">
    <value>手数料</value>
  </data>
  <data name="LabelGround" xml:space="preserve">
    <value>地面</value>
  </data>
  <data name="LabelNextDay" xml:space="preserve">
    <value>翌日バス</value>
  </data>
  <data name="LabelShippingAgents" xml:space="preserve">
    <value>配送エージェント</value>
  </data>
  <data name="LabelShippingChargesColon" xml:space="preserve">
    <value>送料:</value>
  </data>
  <data name="LabelShippingDetails" xml:space="preserve">
    <value>配送の詳細</value>
  </data>
  <data name="LabelShippingMethod" xml:space="preserve">
    <value>送付方法</value>
  </data>
  <data name="LabelShippingMethodsColon" xml:space="preserve">
    <value>配送方法：</value>
  </data>
  <data name="LabelShipTo" xml:space="preserve">
    <value>を出荷します。</value>
  </data>
  <data name="LabelSignatureRequiredDelivery" xml:space="preserve">
    <value>配信に必要な署名</value>
  </data>
  <data name="LabelTransitDays" xml:space="preserve">
    <value>日</value>
  </data>
  <data name="LabelValidatedAddress" xml:space="preserve">
    <value>検証済みのアドレス</value>
  </data>
  <data name="LabelWaiveFee" xml:space="preserve">
    <value>料を放棄します。</value>
  </data>
  <data name="MyEscalationsMenuItem" xml:space="preserve">
    <value>Mis Escalaciones</value>
  </data>
  <data name="PCodeSKUMapMenuItem" xml:space="preserve">
    <value>PCode - SKU 地図</value>
  </data>
  <data name="ReturnAuthorizationsLabel" xml:space="preserve">
    <value>戻り承認新しいヒットとこれまでよりも簡単です ！</value>
  </data>
  <data name="ReturnAuthorizationsNoAccess" xml:space="preserve">
    <value>返す権限へのアクセスをシステム管理者に問い合わせてください。</value>
  </data>
  <data name="ReturnsItem2Label" xml:space="preserve">
    <value>保証返品する必要があります完全にクレジットを受け取るを作っていました。</value>
  </data>
  <data name="ReturnsItem3Label" xml:space="preserve">
    <value>出荷コンテナーおよびアドレスが指定されたラベルを含むキットは破損または不良製品の出荷のため必要に応じて eSecuritel によって提供されます。補充するためにこれらの供給 (をメールしてください。</value>
  </data>
  <data name="ReturnsLabel" xml:space="preserve">
    <value>戻り値:</value>
  </data>
  <data name="SearchMenuItem" xml:space="preserve">
    <value>検索</value>
  </data>
  <data name="WelcomeLogisticsLabel" xml:space="preserve">
    <value>物流管理 - へようこそ</value>
  </data>
  <data name="LabelShippingHandling" xml:space="preserve">
    <value>送料 ＆ ハンドリング</value>
  </data>
  <data name="LabelTrackingInformation" xml:space="preserve">
    <value>追跡情報</value>
  </data>
  <data name="LabelShippingStatusColon" xml:space="preserve">
    <value>出荷状況:</value>
  </data>
  <data name="LabelShippingSummary" xml:space="preserve">
    <value>配送概要</value>
  </data>
  <data name="LabelShipDate" xml:space="preserve">
    <value>出荷日</value>
  </data>
  <data name="LabelShipmentErrorSummary" xml:space="preserve">
    <value>出荷エラーの要約</value>
  </data>
  <data name="RecordWasntUpdatedSuccessfullySign" xml:space="preserve">
    <value>レコード (ID {0}) は正常に更新されませんでした ！</value>
  </data>
  <data name="RecordWasUpdatedSuccessfullySign" xml:space="preserve">
    <value>レコード (ID {0}) が正常に更新されました!</value>
  </data>
  <data name="LabelReturnAuthorizations" xml:space="preserve">
    <value>権限を返す</value>
  </data>
  <data name="BulkRAAlreadyGenerated" xml:space="preserve">
    <value>一括返品は既に生成されています。クエリ再実行してくださいもう一度別の一括 RA 番号を生成します。</value>
  </data>
  <data name="BulkReturnAuthorizationwasaddedSuccessfully" xml:space="preserve">
    <value>一括返品が正常に追加されました ！</value>
  </data>
  <data name="ButtonCreateBulkReturnAuthorization" xml:space="preserve">
    <value>一括返品承認を作成します。</value>
  </data>
  <data name="ButtonFindIndividualRAs" xml:space="preserve">
    <value>個々 の RAs を見つける</value>
  </data>
  <data name="CarrierNotSelected" xml:space="preserve">
    <value>有効なキャリアがキャリアのドロップ ダウン リストから選択されていることを確認してください。</value>
  </data>
  <data name="CityNotSelected" xml:space="preserve">
    <value>有効な都市が都市のドロップ ダウン リストから選択されていることを確認してください。</value>
  </data>
  <data name="DateFromMessage" xml:space="preserve">
    <value>日付からいっぱいになる必要があります。</value>
  </data>
  <data name="DateToMessage" xml:space="preserve">
    <value>日付するに入力する必要があります。</value>
  </data>
  <data name="ErrorBulkReturnAuthorizationwasnotadded" xml:space="preserve">
    <value>&lt;span style='color:Red;'&gt;エラー!一括返品は追加されませんでした。&lt;/span&gt;</value>
  </data>
  <data name="ErrorMessageRADescriptionisRequired" xml:space="preserve">
    <value>説明が必要です。</value>
  </data>
  <data name="ErrorReturnAuthorizationwasnotadded" xml:space="preserve">
    <value>&lt;span style='color:Red;'&gt;エラー!返品承認が追加されませんでした。&lt;/span&gt;</value>
  </data>
  <data name="HeaderTextRANumber" xml:space="preserve">
    <value>RA 数</value>
  </data>
  <data name="HeaderTextRAStatus" xml:space="preserve">
    <value>ステータス</value>
  </data>
  <data name="HeaderTextRdotAdotId" xml:space="preserve">
    <value>R.A. Id</value>
  </data>
  <data name="HeaderTextReturnType" xml:space="preserve">
    <value>戻り値の型</value>
  </data>
  <data name="HyperLinkGetReturnAuthorizationDetails" xml:space="preserve">
    <value>返品承認の詳細を取得します。</value>
  </data>
  <data name="LabelAddBulkReturnAuthorization" xml:space="preserve">
    <value>一括返品承認を追加します。</value>
  </data>
  <data name="LabelBulkRANumberColon" xml:space="preserve">
    <value>RA の一括番号：</value>
  </data>
  <data name="LabelCreateReturnAuthorization" xml:space="preserve">
    <value>返品承認を作成します。</value>
  </data>
  <data name="LabelIndividualReturnAuthorization" xml:space="preserve">
    <value>個々 の戻りの承認</value>
  </data>
  <data name="LabelPhoneModelColon" xml:space="preserve">
    <value>携帯電話の機種:</value>
  </data>
  <data name="LabelRADescriptionColon" xml:space="preserve">
    <value>説明/コントロール:</value>
  </data>
  <data name="LabelRANumberColon" xml:space="preserve">
    <value>RA の数:</value>
  </data>
  <data name="LabelRAStatusColon" xml:space="preserve">
    <value>ステータス:</value>
  </data>
  <data name="LabelRATypeColon" xml:space="preserve">
    <value>RA タイプ:</value>
  </data>
  <data name="LabelReturnTypeColon" xml:space="preserve">
    <value>戻り値の型:</value>
  </data>
  <data name="LabelSelectCityandLocation" xml:space="preserve">
    <value>都市の選択と場所</value>
  </data>
  <data name="LabelStep1WarrantyReturnItems" xml:space="preserve">
    <value>ステップ 1 - 保証返品</value>
  </data>
  <data name="LabelThefollowingitemsneedtobereviewedbeforecreatingthisReturnAuthorization" xml:space="preserve">
    <value>次の項目は、この帰りの承認を作成する前に確認する必要があります。</value>
  </data>
  <data name="LabelThefollowingitemsneedtobereviewedbeforeupdatingthisReturnAuthorizations" xml:space="preserve">
    <value>次の項目はこの返す権限を更新する前に検討する必要があります。</value>
  </data>
  <data name="LocationNotSelected" xml:space="preserve">
    <value>有効な場所が場所のドロップダウン リストから選択されていることを確認してください。</value>
  </data>
  <data name="NoIndividualRAS" xml:space="preserve">
    <value>個々 の RAs はない出荷します。</value>
  </data>
  <data name="NoIndividualRASSelected" xml:space="preserve">
    <value>個々 の戻りの承認グリッドで選択をしてください。</value>
  </data>
  <data name="RAwasdeletedsuccessfully" xml:space="preserve">
    <value>RA を削除しました。</value>
  </data>
  <data name="RAwasntdeletedsuccessfully" xml:space="preserve">
    <value>RA が正常に削除されていません。</value>
  </data>
  <data name="ReturnAuthorizationwasaddedSuccessfully" xml:space="preserve">
    <value>返品承認が正常に追加されました ！</value>
  </data>
  <data name="ToolTipRADescriptionisRequired" xml:space="preserve">
    <value>説明が必要です。</value>
  </data>
  <data name="TrackingNumberMessage" xml:space="preserve">
    <value>追跡番号を入力する必要があります。</value>
  </data>
  <data name="ButtonChangeStatustoScheduled" xml:space="preserve">
    <value>変更の状態を予定</value>
  </data>
  <data name="DeleteNoteTooltip" xml:space="preserve">
    <value>メモこの行を削除します。</value>
  </data>
  <data name="HeaderTextDamageDescription" xml:space="preserve">
    <value>破損の説明</value>
  </data>
  <data name="HeaderTextDisposition" xml:space="preserve">
    <value>処分</value>
  </data>
  <data name="HeaderTextRADescription" xml:space="preserve">
    <value>説明</value>
  </data>
  <data name="HeaderTextRAUnitId" xml:space="preserve">
    <value>RAUnit Id</value>
  </data>
  <data name="HeaderTextRepairLevel" xml:space="preserve">
    <value>レベルを修復します。</value>
  </data>
  <data name="HeaderTextRepairNotes" xml:space="preserve">
    <value>修理のノート</value>
  </data>
  <data name="LabelOrderIDColon" xml:space="preserve">
    <value>注文 ID:</value>
  </data>
  <data name="LabelPartsColon" xml:space="preserve">
    <value>部品:</value>
  </data>
  <data name="LabelReconcileEquipment" xml:space="preserve">
    <value>機器を調整します。</value>
  </data>
  <data name="LabelReturnAuthorizationDetails" xml:space="preserve">
    <value>承認の詳細を返す</value>
  </data>
  <data name="LabelStep2WarrantyReplacements" xml:space="preserve">
    <value>ステップ 2 - 保証交換。</value>
  </data>
  <data name="ReconcileEquipmentDatacsv" xml:space="preserve">
    <value>調整装置 Data.csv</value>
  </data>
  <data name="ReconcileEquipmentDataxml" xml:space="preserve">
    <value>調整装置 Data.xml</value>
  </data>
  <data name="ReturnAuthorizationDatacsv" xml:space="preserve">
    <value>返品承認 Data.csv</value>
  </data>
  <data name="ReturnAuthorizationDataxml" xml:space="preserve">
    <value>返品承認 Data.xml</value>
  </data>
  <data name="ReturnAuthorizationUnitwasaddedSuccessfully" xml:space="preserve">
    <value>リターン承認ユニットは正常に追加されました ！</value>
  </data>
  <data name="ReturnAuthorizationUnitwasDeletedSuccessfully" xml:space="preserve">
    <value>リターン承認ユニットは正常に削除された ！</value>
  </data>
  <data name="Textrecords" xml:space="preserve">
    <value>レコード。</value>
  </data>
  <data name="TextReturnAuthorizationNumberColon" xml:space="preserve">
    <value>返品承認番号：</value>
  </data>
  <data name="TextThisRMARecordscontain" xml:space="preserve">
    <value>この RMA レコードが含まれます</value>
  </data>
  <data name="ThereisnotOrderwithNumberColonParameter" xml:space="preserve">
    <value>注文番号ではありません: {0}!</value>
  </data>
  <data name="ValuemustcontainCharactersfollowedbyaninteger" xml:space="preserve">
    <value>値を含める必要があります ['&lt; '' &gt;' '&lt; ='' &gt; =' '=' '] 続いて、整数。</value>
  </data>
  <data name="HeaderTextFee" xml:space="preserve">
    <value>料金</value>
  </data>
  <data name="HeaderTextGLR" xml:space="preserve">
    <value>GLR</value>
  </data>
  <data name="HeaderTextNLR" xml:space="preserve">
    <value>NLR</value>
  </data>
  <data name="HeaderTextPartsAndLabor" xml:space="preserve">
    <value>部品 &amp; 労働</value>
  </data>
  <data name="LabelPhoneConditionColon" xml:space="preserve">
    <value>携帯電話の条件:</value>
  </data>
  <data name="LabelSetOrderColon" xml:space="preserve">
    <value>順序を設定します。</value>
  </data>
  <data name="LabelSearchOrder" xml:space="preserve">
    <value>検索順序</value>
  </data>
  <data name="ToolTipCreateNewOrder" xml:space="preserve">
    <value>新しい注文を作成します。</value>
  </data>
  <data name="LabelEquipmentSummary" xml:space="preserve">
    <value>機器の概要</value>
  </data>
  <data name="LabelRollup" xml:space="preserve">
    <value>プログラムのロールアップ</value>
  </data>
  <data name="LabelTotalPhones" xml:space="preserve">
    <value>総電話</value>
  </data>
  <data name="LabelEquipment" xml:space="preserve">
    <value>機器</value>
  </data>
  <data name="LabelShippingColon" xml:space="preserve">
    <value>送料:</value>
  </data>
  <data name="LabelDelivered" xml:space="preserve">
    <value>配信</value>
  </data>
  <data name="LabelShipping" xml:space="preserve">
    <value>送料</value>
  </data>
  <data name="LabelOrderInformation" xml:space="preserve">
    <value>注文情報</value>
  </data>
  <data name="LabelBilledToSubscriberColon" xml:space="preserve">
    <value>サブスクライバーに請求されます。</value>
  </data>
  <data name="LabelCostsColon" xml:space="preserve">
    <value>コスト:</value>
  </data>
  <data name="LabelShippingInformationColon" xml:space="preserve">
    <value>配送先情報:</value>
  </data>
  <data name="ToolTipGetOriginalInventoryDetails" xml:space="preserve">
    <value>元のインベントリの詳細を取得します。</value>
  </data>
  <data name="ToolTipGetShipmentTrackingDetails" xml:space="preserve">
    <value>出荷の追跡の詳細を取得します。</value>
  </data>
  <data name="HeaderTextTheFollowingItemsNeedDetailDot" xml:space="preserve">
    <value>次の項目はこの出荷追跡詳細を更新する前に検討する必要があります。</value>
  </data>
  <data name="LabelActivationNotes" xml:space="preserve">
    <value>活性化のノート-</value>
  </data>
  <data name="LabelShipmentTrackingDetails" xml:space="preserve">
    <value>出荷の追跡の詳細</value>
  </data>
  <data name="LabelShippingInstruction" xml:space="preserve">
    <value>出荷指示-</value>
  </data>
  <data name="LabelDestinationColon" xml:space="preserve">
    <value>目的地：</value>
  </data>
  <data name="LabelShipmentDateColon" xml:space="preserve">
    <value>出荷日：</value>
  </data>
  <data name="LabelShippingAgentColon" xml:space="preserve">
    <value>配送エージェント:</value>
  </data>
  <data name="LabelShippingInformation" xml:space="preserve">
    <value>配送情報</value>
  </data>
  <data name="LabelThereIsNotSuchDirectShipDot" xml:space="preserve">
    <value>このような DirectShip はありません。</value>
  </data>
  <data name="LabelFeeWaivedDotFeeColon" xml:space="preserve">
    <value>{0} 料免除されます。料金： [{1}]</value>
  </data>
  <data name="LabelSignatureRequiredIsCheckedDotFeeColon" xml:space="preserve">
    <value>必要な署名がチェックされます。料金： [{0}]</value>
  </data>
  <data name="LabelThereWasAProblemWithRetrievingTheShippingInformation" xml:space="preserve">
    <value>-配送情報の取得で問題があった</value>
  </data>
  <data name="LabelThereWasAProblemWithSubmittingTheOrder" xml:space="preserve">
    <value>-、注文を送信すると問題があった</value>
  </data>
  <data name="LabelSetActivationDateColon" xml:space="preserve">
    <value>アクティブにする日付を設定します。</value>
  </data>
  <data name="LabelSetCODCollectionFeeColon" xml:space="preserve">
    <value>コレクションの代引き手数料を設定します。</value>
  </data>
  <data name="LabelSetDeliveredDateColon" xml:space="preserve">
    <value>配信日を設定します。</value>
  </data>
  <data name="LabelSetHandlingCostColon" xml:space="preserve">
    <value>コストの取り扱いを設定します。</value>
  </data>
  <data name="LabelSetQACostColon" xml:space="preserve">
    <value>セット QA コスト:</value>
  </data>
  <data name="LabelSetReturnReasonColon" xml:space="preserve">
    <value>理由は戻り値を設定します。</value>
  </data>
  <data name="LabelSetShipDateColon" xml:space="preserve">
    <value>出荷日を設定します。</value>
  </data>
  <data name="LabelSetTrackingNumberColon" xml:space="preserve">
    <value>追跡番号を設定します。</value>
  </data>
  <data name="SetProvisioningCostColon" xml:space="preserve">
    <value>プロビジョニングのコストを設定します。</value>
  </data>
  <data name="SetShippingStatusColon" xml:space="preserve">
    <value>出荷状況を設定します。</value>
  </data>
  <data name="TitleEsecuritelColonDirectShipping" xml:space="preserve">
    <value>Brightstar Device Protection: 直接出荷</value>
  </data>
  <data name="TitleEsecuritelColonOrder" xml:space="preserve">
    <value>Brightstar Device Protection: 順序</value>
  </data>
  <data name="TitleEsecuritelColonOrderDetails" xml:space="preserve">
    <value>Brightstar Device Protection: 注文の詳細</value>
  </data>
  <data name="TitleEsecuritelColonOrders" xml:space="preserve">
    <value>Brightstar Device Protection: 受注</value>
  </data>
  <data name="TitleEsecuritelColonShipmentTrackingDetails" xml:space="preserve">
    <value>Brightstar Device Protection: 出荷詳細の追跡 ］</value>
  </data>
  <data name="LabelOverwriteFeeNote" xml:space="preserve">
    <value>(タブかどうかを手動で上書き料金)</value>
  </data>
  <data name="ChangedReplacementModelNote" xml:space="preserve">
    <value>{0} から {1} への変更された交換モデル</value>
  </data>
  <data name="ChangedReplacementStatusNote" xml:space="preserve">
    <value>&gt; {1} を {0} から変更された交換のステータス</value>
  </data>
  <data name="LabelChargesColon" xml:space="preserve">
    <value>料金：</value>
  </data>
  <data name="LabelNextDaySat" xml:space="preserve">
    <value>次に、日 - 土</value>
  </data>
  <data name="LabelFeesAndDaysColon" xml:space="preserve">
    <value>手数料と送信日:</value>
  </data>
  <data name="LabelMethodsColon" xml:space="preserve">
    <value>メソッド:</value>
  </data>
  <data name="HS_COND_345" xml:space="preserve">
    <value>壊れた住宅</value>
  </data>
  <data name="HS_COND_346" xml:space="preserve">
    <value>壊れたポート</value>
  </data>
  <data name="HS_COND_347" xml:space="preserve">
    <value>ひびの入った画面</value>
  </data>
  <data name="HS_COND_348" xml:space="preserve">
    <value>不足しているボタン</value>
  </data>
  <data name="HS_COND_349" xml:space="preserve">
    <value>水の損傷</value>
  </data>
  <data name="HS_COND_350" xml:space="preserve">
    <value>自動電源オフ</value>
  </data>
  <data name="HS_COND_351" xml:space="preserve">
    <value>悪い充電ポート</value>
  </data>
  <data name="HS_COND_352" xml:space="preserve">
    <value>曲がった連絡先</value>
  </data>
  <data name="HS_COND_353" xml:space="preserve">
    <value>出血/バブル液晶</value>
  </data>
  <data name="HS_COND_354" xml:space="preserve">
    <value>呼び出し元 ID 液晶</value>
  </data>
  <data name="HS_COND_355" xml:space="preserve">
    <value>カメラのひずみ</value>
  </data>
  <data name="HS_COND_356" xml:space="preserve">
    <value>カメラが作動しません。</value>
  </data>
  <data name="HS_COND_357" xml:space="preserve">
    <value>Volumne を調整することはできません。</value>
  </data>
  <data name="HS_COND_358" xml:space="preserve">
    <value>欠陥のあるボタンまたはキーの面</value>
  </data>
  <data name="HS_COND_359" xml:space="preserve">
    <value>欠陥のある外部スピーカー</value>
  </data>
  <data name="HS_COND_360" xml:space="preserve">
    <value>欠陥のある内部スピーカー</value>
  </data>
  <data name="HS_COND_361" xml:space="preserve">
    <value>欠陥のキーパッド</value>
  </data>
  <data name="HS_COND_362" xml:space="preserve">
    <value>欠陥のあるマイク</value>
  </data>
  <data name="HS_COND_363" xml:space="preserve">
    <value>欠陥のある着信音</value>
  </data>
  <data name="HS_COND_364" xml:space="preserve">
    <value>フリーズ (ロックアップ/ハング)</value>
  </data>
  <data name="HS_COND_365" xml:space="preserve">
    <value>液晶セグメントがありません。</value>
  </data>
  <data name="HS_COND_366" xml:space="preserve">
    <value>いいえを充電</value>
  </data>
  <data name="HS_COND_367" xml:space="preserve">
    <value>フォルダー/スライド オープンの検出なし</value>
  </data>
  <data name="HS_COND_368" xml:space="preserve">
    <value>何も表示されません。</value>
  </data>
  <data name="HS_COND_369" xml:space="preserve">
    <value>ないエコー</value>
  </data>
  <data name="HS_COND_370" xml:space="preserve">
    <value>ないメチルエチルケトン</value>
  </data>
  <data name="HS_COND_371" xml:space="preserve">
    <value>液晶バックライトなし</value>
  </data>
  <data name="HS_COND_372" xml:space="preserve">
    <value>オフ電源が入らない</value>
  </data>
  <data name="HS_COND_373" xml:space="preserve">
    <value>電源が入らない</value>
  </data>
  <data name="HS_COND_374" xml:space="preserve">
    <value>表示されているサービスはありません。</value>
  </data>
  <data name="HS_COND_375" xml:space="preserve">
    <value>振動</value>
  </data>
  <data name="HS_COND_376" xml:space="preserve">
    <value>なし/DimKey バックライト</value>
  </data>
  <data name="HS_COND_377" xml:space="preserve">
    <value>携帯電話のロック</value>
  </data>
  <data name="HS_COND_378" xml:space="preserve">
    <value>ソフトウェア エラー メッセージ</value>
  </data>
  <data name="HS_COND_379" xml:space="preserve">
    <value>メモリカードを読み取ることができません。</value>
  </data>
  <data name="HS_COND_380" xml:space="preserve">
    <value>テストの呼び出しを完了するには、ことができません。</value>
  </data>
  <data name="HS_COND_381" xml:space="preserve">
    <value>間違った、または不足しているアンテナ</value>
  </data>
  <data name="HS_COND_382" xml:space="preserve">
    <value>不足している携帯電話</value>
  </data>
  <data name="HS_COND_383" xml:space="preserve">
    <value>いいえ障害が検出されました。</value>
  </data>
  <data name="HS_COND_384" xml:space="preserve">
    <value>日付による保証対象外</value>
  </data>
  <data name="HS_COND_385" xml:space="preserve">
    <value>間違った製品</value>
  </data>
  <data name="HS_COND_386" xml:space="preserve">
    <value>SIM カードを読み取れません</value>
  </data>
  <data name="HS_COND_900" xml:space="preserve">
    <value>いいえヘッドセット ・ オーディオ</value>
  </data>
  <data name="HS_COND_901" xml:space="preserve">
    <value>受信オーディオ</value>
  </data>
  <data name="HS_COND_902" xml:space="preserve">
    <value>ないキーパッド トーン</value>
  </data>
  <data name="HS_COND_903" xml:space="preserve">
    <value>オーディオが送信されません。</value>
  </data>
  <data name="HS_COND_904" xml:space="preserve">
    <value>ないリンガー</value>
  </data>
  <data name="HS_COND_905" xml:space="preserve">
    <value>コメント フィールドで OtherDescribe</value>
  </data>
  <data name="HS_COND_906" xml:space="preserve">
    <value>静的</value>
  </data>
  <data name="HS_COND_907" xml:space="preserve">
    <value>音量を制御することができません。</value>
  </data>
  <data name="HS_COND_908" xml:space="preserve">
    <value>悪いバッテリーの連絡先</value>
  </data>
  <data name="HS_COND_909" xml:space="preserve">
    <value>悪い携帯電話の連絡先</value>
  </data>
  <data name="HS_COND_910" xml:space="preserve">
    <value>破損しています。</value>
  </data>
  <data name="HS_COND_911" xml:space="preserve">
    <value>充電を停止しません。</value>
  </data>
  <data name="HS_COND_912" xml:space="preserve">
    <value>車両に接続されているときに熱く</value>
  </data>
  <data name="HS_COND_913" xml:space="preserve">
    <value>表示されるインジケーター「充電できません」</value>
  </data>
  <data name="HS_COND_914" xml:space="preserve">
    <value>ない充電インジケーター</value>
  </data>
  <data name="HS_COND_915" xml:space="preserve">
    <value>コメント フィールドで OtherDescribe</value>
  </data>
  <data name="HS_COND_916" xml:space="preserve">
    <value>短いバッテリ寿命</value>
  </data>
  <data name="HS_COND_917" xml:space="preserve">
    <value>単位を取得ホット充電時</value>
  </data>
  <data name="HS_COND_918" xml:space="preserve">
    <value>カメラ： 悪いイメージ</value>
  </data>
  <data name="HS_COND_919" xml:space="preserve">
    <value>カメラ: ぼやけた画像</value>
  </data>
  <data name="HS_COND_920" xml:space="preserve">
    <value>カメラ: エラー メッセージ</value>
  </data>
  <data name="HS_COND_921" xml:space="preserve">
    <value>画像なし</value>
  </data>
  <data name="HS_COND_922" xml:space="preserve">
    <value>低替え玉ボリューム</value>
  </data>
  <data name="HS_COND_923" xml:space="preserve">
    <value>ないリンガー</value>
  </data>
  <data name="HS_COND_924" xml:space="preserve">
    <value>セルフテストに失敗/お問い合わせサービス</value>
  </data>
  <data name="HS_COND_925" xml:space="preserve">
    <value>シムの問題</value>
  </data>
  <data name="HS_COND_926" xml:space="preserve">
    <value>データ通信の問題</value>
  </data>
  <data name="HS_COND_927" xml:space="preserve">
    <value>Bluetooth 接続が切断されます。</value>
  </data>
  <data name="HS_COND_928" xml:space="preserve">
    <value>IR 接続を切断します。</value>
  </data>
  <data name="HS_COND_929" xml:space="preserve">
    <value>いいえ、Bluetooth 接続</value>
  </data>
  <data name="HS_COND_930" xml:space="preserve">
    <value>継続的なデータ接続がないです。</value>
  </data>
  <data name="HS_COND_931" xml:space="preserve">
    <value>IR 接続なし</value>
  </data>
  <data name="HS_COND_932" xml:space="preserve">
    <value>ひびの入った画面</value>
  </data>
  <data name="HS_COND_933" xml:space="preserve">
    <value>黒線の表示:</value>
  </data>
  <data name="HS_COND_934" xml:space="preserve">
    <value>ディスプレイをフェージング</value>
  </data>
  <data name="HS_COND_935" xml:space="preserve">
    <value>半分表示</value>
  </data>
  <data name="HS_COND_936" xml:space="preserve">
    <value>バックライトなし</value>
  </data>
  <data name="HS_COND_937" xml:space="preserve">
    <value>画面が空白</value>
  </data>
  <data name="HS_COND_938" xml:space="preserve">
    <value>限定/いいえキーパッド関数</value>
  </data>
  <data name="HS_COND_939" xml:space="preserve">
    <value>スマート キーが機能しません。</value>
  </data>
  <data name="HS_COND_940" xml:space="preserve">
    <value>固定キー機能</value>
  </data>
  <data name="HS_COND_941" xml:space="preserve">
    <value>アクセサリー</value>
  </data>
  <data name="HS_COND_942" xml:space="preserve">
    <value>懐中電灯の機能</value>
  </data>
  <data name="HS_COND_943" xml:space="preserve">
    <value>反転機能</value>
  </data>
  <data name="HS_COND_944" xml:space="preserve">
    <value>無効なマルチ メディア カード</value>
  </data>
  <data name="HS_COND_945" xml:space="preserve">
    <value>機能なし</value>
  </data>
  <data name="HS_COND_946" xml:space="preserve">
    <value>コメント フィールドで OtherDescribe</value>
  </data>
  <data name="HS_COND_947" xml:space="preserve">
    <value>部分的な機能</value>
  </data>
  <data name="HS_COND_948" xml:space="preserve">
    <value>携帯電話をオフにします</value>
  </data>
  <data name="HS_COND_949" xml:space="preserve">
    <value>バイブ機能</value>
  </data>
  <data name="HS_COND_950" xml:space="preserve">
    <value>アプリを開始することはありません。</value>
  </data>
  <data name="HS_COND_951" xml:space="preserve">
    <value>アプリケーションが読み込まれない</value>
  </data>
  <data name="HS_COND_952" xml:space="preserve">
    <value>SD カードのエラー</value>
  </data>
  <data name="HS_COND_953" xml:space="preserve">
    <value>バイヤーの後悔</value>
  </data>
  <data name="HS_COND_954" xml:space="preserve">
    <value>タラを払っていない可能性があります。</value>
  </data>
  <data name="HS_COND_955" xml:space="preserve">
    <value>注文していません。</value>
  </data>
  <data name="HS_COND_956" xml:space="preserve">
    <value>ディスプレイ「コンタクト サービス」</value>
  </data>
  <data name="HS_COND_957" xml:space="preserve">
    <value>保証期間内</value>
  </data>
  <data name="HS_COND_958" xml:space="preserve">
    <value>不適切なプログラミング</value>
  </data>
  <data name="HS_COND_959" xml:space="preserve">
    <value>不足している携帯電話</value>
  </data>
  <data name="HS_COND_960" xml:space="preserve">
    <value>拒否返された出荷</value>
  </data>
  <data name="HS_COND_961" xml:space="preserve">
    <value>運送中の損傷</value>
  </data>
  <data name="HS_COND_962" xml:space="preserve">
    <value>問題を確認することができません。</value>
  </data>
  <data name="HS_COND_963" xml:space="preserve">
    <value>ロック ユニット</value>
  </data>
  <data name="HS_COND_964" xml:space="preserve">
    <value>携帯電話をアップグレードします。</value>
  </data>
  <data name="HS_COND_965" xml:space="preserve">
    <value>間違った製品</value>
  </data>
  <data name="HS_COND_966" xml:space="preserve">
    <value>その他 - コメント フィールドの説明</value>
  </data>
  <data name="HS_COND_967" xml:space="preserve">
    <value>電話は断続的にオフにします</value>
  </data>
  <data name="HS_COND_968" xml:space="preserve">
    <value>携帯電話 Restars/再起動</value>
  </data>
  <data name="HS_COND_969" xml:space="preserve">
    <value>ユニットの電源を切らないで</value>
  </data>
  <data name="HS_COND_970" xml:space="preserve">
    <value>ユニットの電源が入らない</value>
  </data>
  <data name="HS_COND_971" xml:space="preserve">
    <value>ユニットがフリーズします。</value>
  </data>
  <data name="HS_COND_972" xml:space="preserve">
    <value>悪い伝送</value>
  </data>
  <data name="HS_COND_973" xml:space="preserve">
    <value>コールの失敗 - 指定しません。</value>
  </data>
  <data name="HS_COND_974" xml:space="preserve">
    <value>呼び出しで干渉</value>
  </data>
  <data name="HS_COND_975" xml:space="preserve">
    <value>ないコール アウト</value>
  </data>
  <data name="HS_COND_976" xml:space="preserve">
    <value>テキスト メッセージことはできません。</value>
  </data>
  <data name="HS_COND_977" xml:space="preserve">
    <value>ディスプレイ「コンタクト サービス」</value>
  </data>
  <data name="HS_COND_978" xml:space="preserve">
    <value>ドロップ コール</value>
  </data>
  <data name="HS_COND_979" xml:space="preserve">
    <value>通話はありません。</value>
  </data>
  <data name="HS_COND_980" xml:space="preserve">
    <value>信号/いいえサービスがありません。</value>
  </data>
  <data name="HS_COND_981" xml:space="preserve">
    <value>返品/交換ポリシー</value>
  </data>
  <data name="HS_COND_982" xml:space="preserve">
    <value>ソフトウェアの問題</value>
  </data>
  <data name="HS_COND_983" xml:space="preserve">
    <value>アクティブにしません</value>
  </data>
  <data name="HS_COND_CAT_Audio_Problems" xml:space="preserve">
    <value>オーディオの問題</value>
  </data>
  <data name="HS_COND_CAT_Battery_Problems" xml:space="preserve">
    <value>バッテリーの問題</value>
  </data>
  <data name="HS_COND_CAT_Camera_Problems" xml:space="preserve">
    <value>カメラの問題</value>
  </data>
  <data name="HS_COND_CAT_Control_Problems" xml:space="preserve">
    <value>制御問題</value>
  </data>
  <data name="HS_COND_CAT_Damage" xml:space="preserve">
    <value>損傷</value>
  </data>
  <data name="HS_COND_CAT_Data_Problems" xml:space="preserve">
    <value>データの問題</value>
  </data>
  <data name="HS_COND_CAT_Defective" xml:space="preserve">
    <value>欠陥のあります。</value>
  </data>
  <data name="HS_COND_CAT_Display_Problems" xml:space="preserve">
    <value>ディスプレイの問題</value>
  </data>
  <data name="HS_COND_CAT_Keypad_Problems" xml:space="preserve">
    <value>キーパッドの問題</value>
  </data>
  <data name="HS_COND_CAT_Mechanical_Problems" xml:space="preserve">
    <value>機械的な問題</value>
  </data>
  <data name="HS_COND_CAT_Muve_Application_Failure" xml:space="preserve">
    <value>Muve アプリケーション エラー</value>
  </data>
  <data name="HS_COND_CAT_Non_Defective" xml:space="preserve">
    <value>良品</value>
  </data>
  <data name="HS_COND_CAT_Non_defective_Reason" xml:space="preserve">
    <value>欠陥以外の理由</value>
  </data>
  <data name="HS_COND_CAT_Other" xml:space="preserve">
    <value>その他</value>
  </data>
  <data name="HS_COND_CAT_Power_Problems" xml:space="preserve">
    <value>電源の問題</value>
  </data>
  <data name="HS_COND_CAT_Receive___Transit_Problems" xml:space="preserve">
    <value>受信/乗り継ぎの問題</value>
  </data>
  <data name="HS_COND_CAT_Service_Problems" xml:space="preserve">
    <value>サービスの問題</value>
  </data>
  <data name="LabelReturnedNotes" xml:space="preserve">
    <value>メモ</value>
  </data>
  <data name="LabelTriageDetail" xml:space="preserve">
    <value>問題の詳細</value>
  </data>
  <data name="LabelTriageProblem" xml:space="preserve">
    <value>問題</value>
  </data>
  <data name="TitleeSecuritelReturnedDevices" xml:space="preserve">
    <value>Brightstar Device Protection: 返されるデバイス</value>
  </data>
  <data name="LabelActionTakenStatus" xml:space="preserve">
    <value>アクション/&lt;br&gt;ステータス</value>
  </data>
  <data name="LabelCategoryCondition" xml:space="preserve">
    <value>条件カテゴリ/&lt;br&gt;条件</value>
  </data>
  <data name="LabelClaimId" xml:space="preserve">
    <value>要求 ID</value>
  </data>
  <data name="LabelDateReceived" xml:space="preserve">
    <value>受信日</value>
  </data>
  <data name="LabelESN" xml:space="preserve">
    <value>ESN</value>
  </data>
  <data name="LabelLinkedtoClaim" xml:space="preserve">
    <value>クレームにリンクされています。</value>
  </data>
  <data name="LabelLinkedtoSubsciber" xml:space="preserve">
    <value>Subsciber にリンクされています。</value>
  </data>
  <data name="LabelMDN" xml:space="preserve">
    <value>MDN</value>
  </data>
  <data name="LableRMATracking" xml:space="preserve">
    <value>RMA/&lt;br&gt;追跡</value>
  </data>
  <data name="ReturnedDeviceUpdateSuccess" xml:space="preserve">
    <value>正常に更新されました ！</value>
  </data>
  <data name="ReturnedDeviceUpdateFailedMessage" xml:space="preserve">
    <value>更新に失敗しました ！</value>
  </data>
  <data name="ReturnedDeviceUpdateInvalidClaimdIdMessage" xml:space="preserve">
    <value>無効な要求 Id です ！</value>
  </data>
  <data name="ReturnedDeviceUpdateInvalidMDNMessage" xml:space="preserve">
    <value>無効な MDN ！</value>
  </data>
  <data name="ReturnedDeviceUpdateMDNClaimNotMatchMessage" xml:space="preserve">
    <value>MDN は、claimId と一致しません ！</value>
  </data>
  <data name="ReturnedDeviceUpdateInvalidOptionMessage" xml:space="preserve">
    <value>jp-JP The RMA is open – the only applicable Status is “No Chargeback"</value>
    <comment>jp-JP The RMA is open – the only applicable Status is “No Chargeback"</comment>
  </data>
  <data name="LabelStatus" xml:space="preserve">
    <value>ステータス</value>
  </data>
  <data name="TitleUpdateReturnedDevice" xml:space="preserve">
    <value>返されるデバイスの更新</value>
  </data>
  <data name="HS_COND_CAT_TELUS_Codes" xml:space="preserve">
    <value>TELUS Codes</value>
  </data>
  <data name="HS_COND_50" xml:space="preserve">
    <value>JP-Good</value>
  </data>
  <data name="HS_COND_51" xml:space="preserve">
    <value>JP-Liquid Damage</value>
  </data>
  <data name="HS_COND_52" xml:space="preserve">
    <value>JP-Physical Damage</value>
  </data>
  <data name="HS_COND_53" xml:space="preserve">
    <value>JP-Catastrophic Damage</value>
  </data>
  <data name="HS_COND_60" xml:space="preserve">
    <value>JP-Good - Wrong Serial</value>
  </data>
  <data name="HS_COND_61" xml:space="preserve">
    <value>JP-Liquid Damage - Wrong Serial</value>
  </data>
  <data name="HS_COND_62" xml:space="preserve">
    <value>JP-Physical Damage - Wrong Serial</value>
  </data>
  <data name="HS_COND_63" xml:space="preserve">
    <value>JP-Catastrophic Damage - Wrong Serial</value>
  </data>
  <data name="HS_COND_70" xml:space="preserve">
    <value>JP-Good - Wrong Model</value>
  </data>
  <data name="HS_COND_71" xml:space="preserve">
    <value>JP-Liquid Damage - Wrong Model</value>
  </data>
  <data name="HS_COND_72" xml:space="preserve">
    <value>JP-Physical Damage - Wrong Model</value>
  </data>
  <data name="HS_COND_73" xml:space="preserve">
    <value>JP-Catastrophic Damage - Wrong Model</value>
  </data>
  <data name="LabelGrandTotal" xml:space="preserve">
    <value>jp-JP Grand Total:</value>
  </data>
  <data name="LabelTaxAmount" xml:space="preserve">
    <value>jp-JP Tax:</value>
  </data>
  <data name="ShippingExceptionMessageLabel" xml:space="preserve">
    <value>ja-JP - * Please note: Transit Days and Expected Arrival Dates have been adjusted due to a holiday.</value>
  </data>
  <data name="LabelOriginalShippingAddress" xml:space="preserve">
    <value>jp-JP Original Shipping Address</value>
  </data>
  <data name="AtleastOneOfESNRMATrackingRequired" xml:space="preserve">
    <value>jp-JP - At least one of ESN, RMA, or Tracking is required</value>
  </data>
  <data name="RecordWasUpdatedSuccessfullyReplacementMissing" xml:space="preserve">
    <value>ja-JP - Record (ID {0}) was updated successfully, replacement handset needs to be set up!</value>
  </data>
  <data name="LabelFeeWaivedCashCardExpressShippingFee" xml:space="preserve">
    <value>ja-JP - Cash Card Express Shipping Fee Waived. Fee:[{0}]</value>
  </data>
  <data name="ShipFileProcessing" xml:space="preserve">
    <value>jp-JP Ship File Exceptions</value>
  </data>
  <data name="FileDate" xml:space="preserve">
    <value>jp-JP File date</value>
  </data>
  <data name="ErrorReason" xml:space="preserve">
    <value>jp-JP Error Reason</value>
  </data>
  <data name="ShipDate" xml:space="preserve">
    <value>jp-JP Ship Date</value>
  </data>
  <data name="OrderNumber" xml:space="preserve">
    <value>jp-JP Order Number</value>
  </data>
  <data name="TransactionCode" xml:space="preserve">
    <value>jp-JP Transaction Code</value>
  </data>
  <data name="ShipToName" xml:space="preserve">
    <value>jp-JP Ship To Name</value>
  </data>
  <data name="ShipToAddress" xml:space="preserve">
    <value>jp-JP Ship To Address</value>
  </data>
  <data name="ShipToCity" xml:space="preserve">
    <value>jp-JP Ship To City</value>
  </data>
  <data name="ShipToState" xml:space="preserve">
    <value>jp-JP Ship To State</value>
  </data>
  <data name="ShipToPostalCode" xml:space="preserve">
    <value>jp-JP Ship To Postal Code</value>
  </data>
  <data name="IMEI" xml:space="preserve">
    <value>jp-JP IMEI</value>
  </data>
  <data name="ReplacementHandsetSKU" xml:space="preserve">
    <value>jp-JP Replacement Handset SKU</value>
  </data>
  <data name="ReplacementHandsetModel" xml:space="preserve">
    <value>jp-JP Replacement Handset Model</value>
  </data>
  <data name="OutboundTrackingNumber" xml:space="preserve">
    <value>jp-JP Outbound Tracking Number</value>
  </data>
  <data name="ReturnTrackingNumber" xml:space="preserve">
    <value>jp-JP Return Tracking Number</value>
  </data>
  <data name="PONumber" xml:space="preserve">
    <value>jp-JP PO Number</value>
  </data>
  <data name="SIMCard" xml:space="preserve">
    <value>jp-JP SIM Card</value>
  </data>
  <data name="TransactionLocation" xml:space="preserve">
    <value>jp-JP Transaction Location</value>
  </data>
  <data name="InventoryOwner" xml:space="preserve">
    <value>jp-JP Inventory Owner</value>
  </data>
  <data name="ShipmentMethod" xml:space="preserve">
    <value>jp-JP Shipment Method</value>
  </data>
  <data name="ReplacementHandsetCost" xml:space="preserve">
    <value>jp-JP Replacement Handset Cost</value>
  </data>
  <data name="ReplacementHandsetCondition" xml:space="preserve">
    <value>jp-JP Replacement Handset Condition</value>
  </data>
  <data name="ReplacementClientSKU" xml:space="preserve">
    <value>jp-JP Replacement Client SKU</value>
  </data>
  <data name="FileDateTo" xml:space="preserve">
    <value>jp-JP File Date To</value>
  </data>
  <data name="FileDateFrom" xml:space="preserve">
    <value>jp-JP File Date From</value>
  </data>
  <data name="AddressInfo" xml:space="preserve">
    <value>jp-JP Address Info</value>
  </data>
  <data name="GeneralInfo" xml:space="preserve">
    <value>jp-JP General Info</value>
  </data>
  <data name="ReplacementInfo" xml:space="preserve">
    <value>jp-JP Replacement Info</value>
  </data>
  <data name="TransactionInfo" xml:space="preserve">
    <value>jp-JP Transaction Info</value>
  </data>
  <data name="IMEIRequired" xml:space="preserve">
    <value>jp-JP IMEI is required</value>
  </data>
  <data name="InventoryOwnerRequired" xml:space="preserve">
    <value>jp-JP Inventory Owner is required</value>
  </data>
  <data name="OrderNumberRequired" xml:space="preserve">
    <value>jp-JP Order Number is required</value>
  </data>
  <data name="OutboundTrackingNumberRequired" xml:space="preserve">
    <value>jp-JP Outbound Tracking Number is required</value>
  </data>
  <data name="PONumberRequired" xml:space="preserve">
    <value>jp-JP PO Number is required</value>
  </data>
  <data name="ReplacementHandsetConditionRequired" xml:space="preserve">
    <value>jp-JP Replacement Handset Condition is required</value>
  </data>
  <data name="ReplacementHandsetCostRequired" xml:space="preserve">
    <value>jp-JP Replacement Handset Cost is required</value>
  </data>
  <data name="ShipmentMethodRequired" xml:space="preserve">
    <value>jp-JP Shipment Method is required</value>
  </data>
  <data name="ShipToAddressRequired" xml:space="preserve">
    <value>jp-JP Ship To Address is required</value>
  </data>
  <data name="ShipToCityRequired" xml:space="preserve">
    <value>jp-JP Ship To City is required</value>
  </data>
  <data name="ShipToNameRequired" xml:space="preserve">
    <value>jp-JP Ship To Name is required</value>
  </data>
  <data name="ShipToPostalCodeRequired" xml:space="preserve">
    <value>jp-JP Ship To Postal Code is required</value>
  </data>
  <data name="ShipToStateRequired" xml:space="preserve">
    <value>jp-JP Ship To State is required</value>
  </data>
  <data name="SKURequired" xml:space="preserve">
    <value>jp-JP SKU is required</value>
  </data>
  <data name="TransactionLocationRequired" xml:space="preserve">
    <value>jp-JP Transaction Location is required</value>
  </data>
  <data name="ClaimIdRequired" xml:space="preserve">
    <value>jp-JP Claim Id is required</value>
  </data>
  <data name="ReplacementHandsetCostIncorrectFormat" xml:space="preserve">
    <value>jp-JP Replacement Handset Cost is in incorrect format</value>
  </data>
  <data name="TransactionCodeRequired" xml:space="preserve">
    <value>jp-JP Transaction Code is required</value>
  </data>
  <data name="HS_COND_54" xml:space="preserve">
    <value>ja-JP - Apple Locked- Match</value>
  </data>
  <data name="HS_COND_64" xml:space="preserve">
    <value>ja-JP - Apple Locked- Wrong Serial</value>
  </data>
  <data name="HS_COND_74" xml:space="preserve">
    <value>ja-JP - Apple Locked- Wrong Model</value>
  </data>
  <data name="ShipFileItemProcessed" xml:space="preserve">
    <value>jp-JP Ship file item has been successfully processed.</value>
  </data>
  <data name="ShipFileItemSubmittedProcessingError" xml:space="preserve">
    <value>jp-JP Shipping record saved successfully. Errors occurred during processing.</value>
  </data>
  <data name="ReplacementHandsetModelRequired" xml:space="preserve">
    <value>jp-JP Replacement Handset Model is required</value>
  </data>
  <data name="ShipDateIsRequired" xml:space="preserve">
    <value>ja-JP Ship Date is required</value>
  </data>
  <data name="LabelNotReturned" xml:space="preserve">
    <value>返されません</value>
  </data>
  <data name="LabelReturned" xml:space="preserve">
    <value>返される</value>
  </data>
</root>